using System.Windows;
using System.Windows.Controls;

namespace MECF.Framework.UI.Client.CenterViews.Modules.PM
{
    /// <summary>
    /// PMProcessView.xaml 的交互逻辑
    /// </summary>
    public partial class PMProcessView : UserControl
    {
        public PMProcessView()
        {
            InitializeComponent(); 
        }

        private void BtnLockRecipe_OnClick(object sender, RoutedEventArgs e)
        {
            recipeLocker.Lock();
        }
    }
}
